/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2020 08:57:13
*/


/*! @gov.au/footer v0.1.0 */

.uikit-footer, .spf-body .spf-footer-global {
    padding: 1.6em 0;
}

.spf-body .uikit-footer .spf-footer--brandimage {
    background: url(https://www.ics.act.gov.au/__data/assets/image/0003/1267932/oicsrainbowsnake.jpg);
    max-width: 100%;
    height: 20px;
    overflow: hidden;
    display: block;
    margin-top: -16px;
    margin-bottom: 16px;
}

.uikit-footer__navigation .uikit-link-list > li {
    margin-left: 0;
    color: #FFFFFF;
}

.spf-body .uikit-footer, .spf-body .spf-footer-global {
    padding: 1em 0;
    margin-bottom: 0;
}

.spf-body .uikit-footer:before, .spf-body .spf-footer-global:before, 
.spf-body .uikit-footer:after, .spf-body .spf-footer-global:after {
    content: " ";
    display: table;
}

.spf-body .uikit-footer:after, .spf-body .spf-footer-global:after {
    clear: both;
}

.spf-body .uikit-footer .spf-social-media-icon-bar, .spf-body .spf-footer-global .spf-social-media-icon-bar {
    text-align: right;
}

.spf-body .uikit-footer .uikit-footer__logo, .spf-body .spf-footer-global .uikit-footer__logo {
    display: block;
    border-bottom: none;
    line-height: 1.3;
}

.spf-body .uikit-footer .uikit-footer__logo:focus, .spf-body .spf-footer-global .uikit-footer__logo:focus, .spf-body .uikit-footer .uikit-footer__logo:hover, .spf-body .spf-footer-global .uikit-footer__logo:hover {
    border-bottom: none;
}

.spf-body .spf-footer-global .uikit-footer__logo-text a {
    color: #FFFFFF;
    text-decoration: none;
}

.spf-body .spf-footer-global .uikit-footer__logo-text a:hover, 
.spf-body .spf-footer-global .uikit-footer__logo-text a:focus {
    text-decoration: underline;
}

.spf-body .uikit-footer .uikit-footer__logo-image, .spf-body .spf-footer-global .uikit-footer__logo-image, .spf-body .spf-footer-global .uikit-footer__logo-text {
    width: 140px;
    height: 72px;
}

.spf-body .uikit-footer .uikit-footer__logo-image:focus, 
.spf-body .spf-footer-global .uikit-footer__logo-image:focus, 
.spf-body .spf-footer-global .uikit-footer__logo-text:focus {
    outline: initial;
    background: blue;
}

.spf-body .spf-footer-global {
    border: none;
    background-color: #004C97;
    margin-top: 0em;
}
.spf-body .spf-footer-global .spf-social-media-icon-bar {
    text-align: right;
}
.spf-body .spf-footer-global .uikit-footer__logo {
    display: block;
    border-bottom: none;
    padding: 0;
}

.spf-body .spf-footer-global .uikit-footer__logo:focus, .spf-body .spf-footer-global .uikit-footer__logo:hover {
    border-bottom: none;
}


@media print {
    .uikit-footer, .spf-body .spf-footer-global {
        background: #fff !important;
        border-color: #000 !important;
    }
}

@media (min-width: 992px) {
    .spf-body .uikit-footer .uikit-footer__logo, 
    .spf-body .spf-footer-global .uikit-footer__logo, 
    .spf-body .spf-footer-global .uikit-footer__logo-text {
        float: left;
        height: inherit;
    }
}

@media (max-width: 992px) {
    .spf-body .uikit-footer__end.text-right, .spf-footer-global .uikit-link-list--inline .uikit-footer__logo-text {
        text-align: center;
        width: auto;
        height: auto;
        margin-top: 0 !important;
    }
}

@media (min-width: 768px) {
    .spf-body .spf-footer-global .uikit-footer__logo {
        float: right;
    }
}

@media (min-width: 992px) {
    .spf-body .spf-footer-global .uikit-footer__logo-text {
        margin-top: 1em;
    }
}


@media (max-width: 768px) {
    .spf-body .spf-footer-global .uikit-footer__logo-text {
        margin-top: 0;
    }
    .spf-body .spf-footer-global .uikit-footer__logo {
        margin: 0;
        float: right;
    }
}